.carousel {
	position: relative;
	display: block;
    overflow: hidden;
}
.carousel>div {
	position: relative;
	display: block;
    white-space: nowrap;
    overflow: hidden;
}
.carousel>div:nth-child(1) {
	position: relative;
	display: block;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}
.carousel>div:nth-child(1)>a {
	position: relative;
	display: block;
	padding-top: 75%;
    background-image: url('../img/carousel1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.carousel>div:nth-child(2) {
	position: relative;
	display: block;
	margin-top: 10px;
	text-align: center;
}
.carousel>div:nth-child(2)>a {
	display: inline-block;
	margin: 0 10px;
}
